<?php
	$bSosa=false;
	$sLang="fra";
	$sPhpVersion=Phpversion();

	$sPhpVersion=preg_replace("/[^0-9]/", "", $sPhpVersion);

	if($sPhpVersion>=540)
	{
		if (session_status() == PHP_SESSION_NONE)
		{
			session_start();
		}
	}

	function checksession()
	{
		if (isset($_SESSION['privilege']))
		{
			$var=true;
		}
		else
		{
			$var=false;
		}
		return $var;
	}
	$bSessionOk=checksession();
?>
